
	/*Configuración tranversal archivos eKinex*/
	body {
		margin-left: 0px;
		margin-top: 0px;
		margin-right: 0px;
		margin-bottom: 0px;
		font-family:Verdana, Geneva, sans-serif;
		font-size:11px
	}
	/*RESETEANDO*/
	 h1, h2, h3, h4 {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}
	
	
	
	
	tr
		{mso-height-source:auto;}
	col
		{mso-width-source:auto;}
	br
		{mso-data-placement:same-cell;}
	
	td
		{
		padding-top:1px;
		padding-right:1px;
		padding-left:1px;
		mso-ignore:padding;
		color:black;
		font-size:11.0pt;
		font-weight:400;
		font-style:normal;
		text-decoration:none;
		font-family:tahoma;
		mso-font-charset:0;
		mso-number-format:General;
		border:none;
		mso-background-source:auto;
		mso-pattern:auto;
		mso-protection:locked visible;
		white-space:nowrap;
		mso-rotate:0;}
	
	 
	 
	 
	 /* Personalización */
	 
	 
	 
		
	.FranjaTituloIngresoCot
	{
		padding:2px;
		mso-ignore:padding;
		background-color: #8FACDA;
		color:#FFF
	}
	
	.FranjaTituloADMEval
	{
		padding:2px;
		mso-ignore:padding;
		background-color: #0E77BC;
		color:#FFF
	}
	
	
	
	.FranjaTituloIngresoCotMod
	{
		padding:2px;
		mso-ignore:padding;
		background-color:#727073;
		color:#FFF
	}
	
	.Titulo_PI
	{
		padding:2px;
		mso-ignore:padding;
		color:black;
		font-size:15px;
		font-weight:bold; 
		font-family:Tahoma
		
	}
		
	
	
	.NombreCampoVerticalTabla
	{
		padding:4px;
		padding-left:7px;
		background-color: #F0F0F0;
		color:black;
		font-size:13px;
		
	}
	
	.NombreCampoVerticalTablaNormal
	{
		padding:2px;
		background-color:#DAE2F3;
		color:black;
		font-size:13px;
		font-weight:normal;
		
	}
		
	.NombreCampoVerticalTablaMod
	{
		padding:3px;
		background-color:#DAE2F3;
		color:black;
		font-size:13px;
		font-weight:bold;
	}
		
		
	.FiltroSinResultado
	{
		padding:0px;
		background-color: #EDC2CD;
		color:black;
		font-size:13px;
		font-weight:bold;
		padding:7px;
		border: 1px dashed #F00
	}
	
	.FiltroConResultado
	{
		padding:2px;
		padding-left:10px;
		background-color: #CEDAE8;
		color:black;
		font-size:13px;
		border: 1px dashed #006699
	}
	
	
	.NombreCampoProducto1
	{
		padding:2px;
		background-color: #DEF3FA;
		color:black;
		font-size:13px;
		font-weight:bold;
	}
	
	.NombreCampoProducto2
	{
		padding:2px;
		background-color: #DFDEE1;
		color:black;
		font-size:13px;
		font-weight:bold;
	}
			
		
	.NombreCampoProducto3
	{
		padding:2px;
		background-color:#DAE2F3;
		color:black;
		font-size:13px;
		font-weight:bold;
	}
	
	
		.CoberturasList
	{
		padding:2px;
		background-color: #FFF;
		color:black;
		font-size:13px;
		font-weight:bold;
		border: 1px solid #EFEFEF
	}
	
		.TextoSecundario
	{
		color:#666;
		font-family:tahoma;
		font-size:12px
	}
			.ValorNormal
	{
		color:#666;
		font-family:Verdana, Geneva, sans-serif;
		font-size:10px;
		padding-right:3px;
		padding-left:3px
	}
	
	
	
		.TextoSecundario_NoBorder
	{
		color:#666;
		font-family:tahoma;
		font-size:11px;
		border:1px solid #CCC;
		
	}
	
	
	
	
		.ControlLinkIcon
	{
		color: #777;
		font-family:"Helvetica Neue";
		font-size:11px;
		font-weight:bold;
		border:1px solid #CCC;
		border-radius:4px;
		padding:4px;
		cursor:pointer
		
	}
	
	
		.TextoSecundario_2x
	{
		color:#666;
		font-family:tahoma;
		font-size:13px;
		
	
	}
	
		.TextoSecundarioTituloMod
	{
		color:#666;
		font-family:tahoma;
		font-size:13px
	}
	
	
	
		.TextoSecundario_2
	{
		color: #666;
		font-family:tahoma;
		font-size:11px
	}
	
	
	.TextoSecundario_2t
	{
		color: #666;
		font-family:tahoma;
		font-size:11px;
		border-bottom:1px solid #CCC
	}
	
	
		.TextoSecundario_titulo
	{
		color:#666;
		background-color:#DAE2F3;
		font-family:tahoma;
		font-size:12px
	}
		
	
		
		
	.LineasTablaC
	{
		border-top:1px solid  #999;
		border-bottom:1px solid #999;
		border-right:1px solid #999;
		border-left:1px solid #999;
	
	}
	
	.LineasTablaC_c
	{
		border-top:1px solid  #999;
		border-bottom:1px solid #999;
		border-right:1px solid #999;
		border-left:1px solid #999;
		background-color: #fff
	
	}
	
	
	
	
	.Pp_comision
	{
		color:#069;
		font-family:tahoma;
		font-weight:bold;
		font-size:12px
}
	
	.FormTextArea
	{
		color:#069;
		font-family:tahoma;
		font-size:14px
	}
	
		
	.FormInputs
	{
	border: 1px solid #CCC;
    color: #888;
	line-height:15px;
	font-size:12px;
   
    outline: 0 none;
    padding: 5px 0px 5px 5px;
    border-radius: 4px;
   
	}
	
	
		.FormSelect
	{
		color:#069;
		font-family:tahoma;
		font-size:13px
	}
			.FormSelectSelected
	{
		color: #039;
		font-family:tahoma;
		font-size:13px; 
		background-color:#FFC
	}
		
	.ReadOnly
	{
	
		background-color: #DFDFDF
	}
	
	
       .SeguimientoAuditoria
	{
		color: #06C;
		text-decoration:underline;
		cursor:pointer
	}
	
	
	
	
	
	
	
	
	
	
	
	
	
		.BotonInputNormal
	{
		
	background: #8FACDA;
	background: -moz-linear-gradient(top,#8FACDA 0%,#188BC0 100%);
	background: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#8FACDA),color-stop(100%,#188BC0));
	background: -webkit-linear-gradient(top,#8FACDA 0%,#188BC0 100%);
	background: -o-linear-gradient(top,#8FACDA 0%,#188BC0 100%);
	background: -ms-linear-gradient(top,#8FACDA 0%,#188BC0 100%);
	background: linear-gradient(top,#8FACDA 0%,#188BC0 100%);
	filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#8FACDA',endColorstr='#188BC0',GradientType=0);
	padding:8px 13px;
	color:#fff;
	font-family:'Helvetica Neue',sans-serif;
	font-size:17px;
	border-radius:4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border:1px solid #1A87B9;
	cursor:pointer
              
	}
	
	
	
		.Btn_VolverAlBuzon
	{
		
	background: #fff;

	padding:3px 7px;
	color: #06C;
	font-family:'Helvetica Neue',sans-serif;
	font-size:12px;
	border-radius:4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border:1px solid #1A87B9;
	cursor:pointer;
	text-decoration:underline
              
	}
	
	
	
	
	
	
	
	
	.FormSelectDepend_YES
	{
		color: #039;
		font-family:tahoma;
		font-size:13px; 
		background-color: #FF9
	}
		

	.FiltroActivo
	{
		color: #06F;
		font-family:tahoma;
		font-size:13px;
		font-weight:bold
		
	}
	.TextoResultadoNormal
	{
		color: #000;
		font-family:tahoma;
		font-size:14px;
		font-weight:normal;
		
		
	}
		
	
	.TextoNombreCampoResultado
	{
		padding:2px;
		color:black;
		font-size:13px;
		font-weight:bold;
	}
	
	
	.ResultadoBusquedaNormal
	{
		padding:2px;
		color:black;
		font-size:13px;
		font-family:'tahoma';
		padding:5px
	}
	
	
	
	
	
	
	
	
	
  #menu {
    position: fixed;
    right: 0;
    top: 9%;
    width: 2em;
    margin: -2.5em 0 0 0;
    z-index: 5;
    /*background-color: #8FACDA;*/
    color: white;
    font-weight: bold;
    font-size: large;
    text-align: left;
    /*border: solid hsla(80, 90%, 40%, 0.5);*/
	 /*border:1px solid #0D5EA3;*/
    border-right: none;
    padding: 0.5em 1.9em 0.5em 2.5em;
     /*box-shadow: 0 1px 3px black;
    border-radius: 3em 0.5em 0.5em 3em;*/
  }
  #menu li { margin: 0 }
  #menu a { color: inherit }

  /* Make menu absolute, not fixed, on IE 5 & 6 */
  #menu { position: absolute }
  *>#menu { position: fixed }

  p.stb { text-indent: 0; margin-top: 0.83em }
  p.mtb { text-indent: 0; margin-top: 2.17em }
  p.ltb { text-indent: 0; margin-top: 3.08em }

	
	
	
	
	
	
	
	
	
	
	
		.EnProceso
	{
		
	background: #8FACDA;
	background: -moz-linear-gradient(top,#8FACDA 0%,#F00 100%);
	background: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#8FACDA),color-stop(100%,#F00));
	background: -webkit-linear-gradient(top,#8FACDA 0%,#F00 100%);
	background: -o-linear-gradient(top,#8FACDA 0%,#F00 100%);
	background: -ms-linear-gradient(top,#8FACDA 0%,#F00 100%);
	background: linear-gradient(top,#8FACDA 0%,#F00 100%);
	filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#8FACDA',endColorstr='#188BC0',GradientType=0);
	padding:8px 13px;
	color:#fff;
	font-family:'Helvetica Neue',sans-serif;
	font-size:17px;
	border-radius:4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border:1px solid #1A87B9;
	cursor:pointer;
	
              
	}
	.EnProceso:hover {
  background-color:#FF0;
}
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
	/*a partir de 2016-04-22*/	
	



.TituloPanel_w {
   
    padding: 0px;
	padding-left:7px;
    border-radius: 4px;
    font-family:Arial;
	color:black;
	font-size:17px;
	color:#FFF

}

.CuadroGraficosCentrales{background-color:#F6F6F6; padding:15px}
.BordeTachadoDerecho{border-right: 1px dashed rgba(0, 117, 194, 0.2)}
.BordeTachadoIzquierdo{border-left: 1px dashed rgba(0, 117, 194, 0.2)}
.BordeTachadoBase{border-bottom: 1px dashed rgba(0, 117, 194, 0.2)}
.BordeTachadoTop{border-top: 1px dashed rgba(0, 117, 194, 0.2)}





.TituloBN {
    font-size:11px;
    padding: 1px 0;
    color: #999;
    text-align: center;
	padding-bottom:19px;
	font-family:Arial;
	
	}
.ValorBN{
    font-size:18px;
    color: #495255;
    text-align: center;
	font-family: Arial;
	font-weight:bold
	}
	
	
.SelectFiltroSecundario
	{
		color:#666;
		font-size:12px; 
		font-family:asap;
	}
	
.SelectFiltroSecundarioBlanco
	{
		color:#fff;
		font-size:12px; 
		font-family:asap;
		
	}
.SelectFiltroSecundarioResaltado
	{
		color: #EF8D3B;
		font-size:13px; 
		font-family:asap;
		border: 1px solid  #EF8D3B ;
	}

.FiltroAplicadoPersistencia
	{
		color: #090;
		font-size:13px; 
		font-family:asap;
		border: 1px solid #090 ;
	}

.MenuFiltro {
    font-size:11px;
    color: #000;
    text-align: center;
	padding:7px;
	font-family:Arial;
	background:#DFDEE1
	

	}



.BoxTitle_1 {
    background-color:#8FACDA; 
	color:#FFF;
	font-family:asap
	

	}
.BoxTitle_2 {
    background-color:#46C7E9; 
	color:#FFF;
	font-family:asap
	

	}

.TituloPersistencia {
    font-size:16px;
    padding: 1px 0;
    color: #000;
	padding-bottom:1px;
	font-family:asap;
	font-weight:bold
	
	}

.ContenidoTablaPersistencia {
    font-size:12px;
    padding: 1px 0;
    color: #666;
	padding:1px;
	font-family:asap;
	
	
	}
.TotalesTablaPersistencia {
    background-color:#DAE2F3;
	font-size:12px;
    padding: 1px 0;
    color: #000;
	padding:1px;
	font-family:asap;
	
	
	}	
	
	
		
.Texto_TituloResaltado{
background-color:#E1F0F7;color: #0D5EA3; font-family:asap; 
}
.Texto_TituloResaltado_BN{
background-color:#E1F0F7;color: #0D5EA3; font-family:asap; font-size:19px
}

.BandaEncabezadoPrincipal{
background-color:#548AC7; border-radius:9; border-top-left-radius:10px; border-top-right-radius:10px; 
}


.TituloTablaPersistencia{
background-color:#B4B3B8; border-radius:9; border-top-left-radius:10px; border-top-right-radius:10px; 
}


.IndicadoresEconomicosValor{padding:15px; border:1px solid #EBEBEB; border-top-right-radius:10px;background-color: #FCFCFC}


.etiqueta_advertencia{background-color: #f89406; padding-left:3px; padding-right:3px; border-radius:3px; font-size:9px; color:#FFF; font-weight:bold}
.etiqueta_normal{background-color: #999; padding-left:3px; padding-right:3px; border-radius:3px; font-size:9px; color:#FFF}

.FondoLineaResultadoBusqueda{background-color:#DFE8EC; padding:5px; border-radius:5px; font-size:14px; color: #000}



